.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.702000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,2.249412,-2.249412,0.000000,0,0);-ms-transform:matrix(0.000000,2.249412,-2.249412,0.000000,0,0);-webkit-transform:matrix(0.000000,2.249412,-2.249412,0.000000,0,0);}
.m0{transform:matrix(0.562353,0.000000,0.000000,0.562353,0,0);-ms-transform:matrix(0.562353,0.000000,0.000000,0.562353,0,0);-webkit-transform:matrix(0.562353,0.000000,0.000000,0.562353,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-1.450464px;}
.ls1{letter-spacing:-0.069600px;}
.ls38{letter-spacing:-0.057600px;}
.ls30{letter-spacing:-0.054000px;}
.ls36{letter-spacing:-0.046800px;}
.ls27{letter-spacing:-0.043200px;}
.ls1e{letter-spacing:-0.039600px;}
.ls19{letter-spacing:-0.036000px;}
.ls2{letter-spacing:-0.033408px;}
.ls29{letter-spacing:-0.032400px;}
.ls1b{letter-spacing:-0.031920px;}
.ls2b{letter-spacing:-0.028800px;}
.ls1c{letter-spacing:-0.028728px;}
.ls1a{letter-spacing:-0.025536px;}
.ls23{letter-spacing:-0.025200px;}
.ls1d{letter-spacing:-0.022344px;}
.ls0{letter-spacing:-0.021600px;}
.ls3{letter-spacing:-0.019488px;}
.ls34{letter-spacing:-0.019200px;}
.ls21{letter-spacing:-0.019152px;}
.ls25{letter-spacing:-0.018000px;}
.ls1f{letter-spacing:-0.015960px;}
.ls2a{letter-spacing:-0.014400px;}
.ls3e{letter-spacing:-0.012768px;}
.ls2d{letter-spacing:-0.010800px;}
.ls39{letter-spacing:-0.009600px;}
.ls46{letter-spacing:-0.009576px;}
.ls17{letter-spacing:-0.007200px;}
.ls44{letter-spacing:-0.006384px;}
.ls24{letter-spacing:-0.003600px;}
.ls3d{letter-spacing:-0.003192px;}
.ls15{letter-spacing:0.000000px;}
.ls3c{letter-spacing:0.003192px;}
.ls16{letter-spacing:0.003600px;}
.ls3a{letter-spacing:0.006384px;}
.ls2f{letter-spacing:0.007200px;}
.ls35{letter-spacing:0.009600px;}
.ls20{letter-spacing:0.012768px;}
.ls2e{letter-spacing:0.014400px;}
.ls40{letter-spacing:0.015960px;}
.ls14{letter-spacing:0.022272px;}
.ls32{letter-spacing:0.024000px;}
.ls10{letter-spacing:0.025056px;}
.ls13{letter-spacing:0.027840px;}
.ls3b{letter-spacing:0.028728px;}
.lsc{letter-spacing:0.030624px;}
.ls3f{letter-spacing:0.031920px;}
.ls6{letter-spacing:0.033408px;}
.ls33{letter-spacing:0.033600px;}
.ls26{letter-spacing:0.035712px;}
.ls43{letter-spacing:0.038304px;}
.ls8{letter-spacing:0.038976px;}
.ls31{letter-spacing:0.043200px;}
.lse{letter-spacing:0.047328px;}
.ls11{letter-spacing:0.050112px;}
.ls4{letter-spacing:0.052896px;}
.ls5{letter-spacing:0.055680px;}
.ls22{letter-spacing:0.057456px;}
.lsf{letter-spacing:0.058464px;}
.ls42{letter-spacing:0.060648px;}
.lsd{letter-spacing:0.061248px;}
.ls18{letter-spacing:0.063840px;}
.ls9{letter-spacing:0.064032px;}
.ls7{letter-spacing:0.066816px;}
.lsa{letter-spacing:0.069600px;}
.ls41{letter-spacing:0.070224px;}
.ls2c{letter-spacing:0.072000px;}
.ls28{letter-spacing:0.076608px;}
.lsb{letter-spacing:0.077952px;}
.ls37{letter-spacing:0.082992px;}
.ls45{letter-spacing:0.086184px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-4.248000px;}
.ws46{word-spacing:-3.862320px;}
.ws2c{word-spacing:-3.855936px;}
.ws33{word-spacing:-3.696336px;}
.ws3e{word-spacing:-2.952000px;}
.ws34{word-spacing:-2.942400px;}
.ws42{word-spacing:-2.937600px;}
.ws37{word-spacing:-2.928000px;}
.ws48{word-spacing:-2.856000px;}
.ws49{word-spacing:-2.836800px;}
.ws3f{word-spacing:-2.827200px;}
.ws3a{word-spacing:-2.793600px;}
.ws3d{word-spacing:-2.731200px;}
.ws47{word-spacing:-2.688000px;}
.ws45{word-spacing:-2.668800px;}
.ws35{word-spacing:-2.581200px;}
.ws36{word-spacing:-2.577600px;}
.ws3b{word-spacing:-2.574000px;}
.ws3c{word-spacing:-2.563200px;}
.ws5b{word-spacing:-2.524872px;}
.ws5a{word-spacing:-2.492952px;}
.ws40{word-spacing:-2.347200px;}
.ws55{word-spacing:-2.336544px;}
.ws56{word-spacing:-2.326968px;}
.ws41{word-spacing:-2.325600px;}
.ws59{word-spacing:-2.272704px;}
.ws43{word-spacing:-2.106000px;}
.ws44{word-spacing:-2.091600px;}
.ws2b{word-spacing:-2.088000px;}
.ws2a{word-spacing:-2.080800px;}
.ws52{word-spacing:-2.030112px;}
.ws54{word-spacing:-2.023728px;}
.ws51{word-spacing:-2.007768px;}
.ws11{word-spacing:-1.996128px;}
.ws10{word-spacing:-1.976640px;}
.ws38{word-spacing:-1.890000px;}
.ws26{word-spacing:-1.879200px;}
.ws32{word-spacing:-1.875600px;}
.ws60{word-spacing:-1.873704px;}
.ws30{word-spacing:-1.872000px;}
.ws2f{word-spacing:-1.868400px;}
.ws27{word-spacing:-1.864800px;}
.ws2e{word-spacing:-1.861200px;}
.ws24{word-spacing:-1.857600px;}
.ws31{word-spacing:-1.854000px;}
.ws2d{word-spacing:-1.850400px;}
.ws28{word-spacing:-1.846800px;}
.ws25{word-spacing:-1.843200px;}
.ws29{word-spacing:-1.839600px;}
.ws39{word-spacing:-1.828800px;}
.ws50{word-spacing:-1.819440px;}
.ws4b{word-spacing:-1.816248px;}
.ws58{word-spacing:-1.803480px;}
.ws4f{word-spacing:-1.787520px;}
.ws5f{word-spacing:-1.618344px;}
.ws5c{word-spacing:-1.586424px;}
.ws53{word-spacing:-1.564080px;}
.ws5e{word-spacing:-1.560888px;}
.ws4a{word-spacing:-1.554504px;}
.ws4c{word-spacing:-1.551312px;}
.ws4d{word-spacing:-1.544928px;}
.ws5d{word-spacing:-1.541736px;}
.ws61{word-spacing:-1.538544px;}
.ws4e{word-spacing:-1.535352px;}
.ws57{word-spacing:-1.532160px;}
.wsb{word-spacing:-1.528416px;}
.wsa{word-spacing:-1.520064px;}
.ws6{word-spacing:-1.517280px;}
.ws7{word-spacing:-1.514496px;}
.wsc{word-spacing:-1.511712px;}
.ws9{word-spacing:-1.508928px;}
.ws8{word-spacing:-1.506144px;}
.ws4{word-spacing:-1.503360px;}
.wsf{word-spacing:-1.500576px;}
.wsd{word-spacing:-1.497792px;}
.ws2{word-spacing:-1.486656px;}
.ws5{word-spacing:-1.483872px;}
.ws12{word-spacing:-1.478304px;}
.wse{word-spacing:-1.475520px;}
.ws13{word-spacing:-1.472736px;}
.ws3{word-spacing:-1.430976px;}
.ws14{word-spacing:-0.122400px;}
.ws20{word-spacing:-0.121296px;}
.ws21{word-spacing:-0.092568px;}
.ws22{word-spacing:-0.089376px;}
.ws1d{word-spacing:-0.086184px;}
.ws19{word-spacing:-0.082992px;}
.ws1f{word-spacing:-0.079800px;}
.ws1b{word-spacing:-0.076608px;}
.ws23{word-spacing:-0.072000px;}
.ws16{word-spacing:-0.061200px;}
.ws18{word-spacing:-0.057600px;}
.ws1{word-spacing:0.000000px;}
.ws15{word-spacing:0.043200px;}
.ws1e{word-spacing:0.150024px;}
.ws1c{word-spacing:0.159600px;}
.ws1a{word-spacing:0.165984px;}
.ws17{word-spacing:0.183600px;}
._3{margin-left:-1105.678800px;}
._1{margin-left:-1.035648px;}
._0{width:1.113600px;}
._2{width:2.271744px;}
._5{width:3.913200px;}
._6{width:5.078472px;}
._4{width:6.238800px;}
._8{width:7.606800px;}
._7{width:8.891928px;}
._b{width:20.112000px;}
._a{width:27.378000px;}
._10{width:29.401512px;}
._9{width:46.718112px;}
._d{width:57.358800px;}
._e{width:59.760000px;}
._c{width:64.573200px;}
._f{width:107.636400px;}
.fc1{color:rgb(0,46,163);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:22.320000px;}
.fs1{font-size:27.840000px;}
.fs4{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:48.000000px;}
.fs3{font-size:63.840000px;}
.fs0{font-size:72.000000px;}
.y1c{bottom:48.542306px;}
.y3{bottom:124.123081px;}
.y42{bottom:127.227404px;}
.y1a{bottom:137.745933px;}
.y5d{bottom:139.644157px;}
.y86{bottom:146.392392px;}
.y2{bottom:146.526682px;}
.y41{bottom:151.925945px;}
.y19{bottom:155.696994px;}
.y4d{bottom:160.832941px;}
.y5c{bottom:164.342698px;}
.y85{bottom:171.090934px;}
.y0{bottom:172.080000px;}
.yab{bottom:179.321122px;}
.y40{bottom:183.507687px;}
.y6f{bottom:188.635671px;}
.y5b{bottom:195.788800px;}
.y18{bottom:198.481454px;}
.yaa{bottom:201.859526px;}
.y84{bottom:202.537035px;}
.y3f{bottom:208.206228px;}
.y17{bottom:216.432516px;}
.y6e{bottom:220.217412px;}
.y5a{bottom:220.622981px;}
.y83{bottom:227.371216px;}
.y2f{bottom:228.450259px;}
.ya9{bottom:228.853196px;}
.y97{bottom:231.420157px;}
.y16{bottom:234.382012px;}
.y3e{bottom:239.652329px;}
.ya8{bottom:251.256973px;}
.y6d{bottom:251.663513px;}
.y79{bottom:251.934118px;}
.y59{bottom:252.069082px;}
.y15{bottom:252.467714px;}
.y96{bottom:256.118698px;}
.y82{bottom:258.817318px;}
.y2e{bottom:264.755022px;}
.y14{bottom:270.418776px;}
.y3d{bottom:271.234071px;}
.ya7{bottom:273.795377px;}
.y58{bottom:276.767624px;}
.y6c{bottom:283.109615px;}
.y81{bottom:283.515859px;}
.y2d{bottom:286.214613px;}
.y95{bottom:287.700440px;}
.y3c{bottom:295.932612px;}
.ya6{bottom:300.789047px;}
.y2c{bottom:307.539576px;}
.y6b{bottom:307.943796px;}
.y57{bottom:308.349365px;}
.y94{bottom:312.398981px;}
.y13{bottom:313.203235px;}
.y80{bottom:315.097600px;}
.y3b{bottom:327.378713px;}
.ya5{bottom:327.782717px;}
.y2b{bottom:328.594071px;}
.y12{bottom:331.154297px;}
.y6a{bottom:332.642337px;}
.y7f{bottom:339.796141px;}
.y93{bottom:343.980722px;}
.y5e{bottom:349.783529px;}
.ya4{bottom:354.776387px;}
.y69{bottom:357.476518px;}
.y3a{bottom:358.960455px;}
.y56{bottom:364.494682px;}
.y2a{bottom:364.895730px;}
.y92{bottom:368.679263px;}
.y78{bottom:370.972313px;}
.y11{bottom:373.938757px;}
.ya3{bottom:377.314791px;}
.y68{bottom:382.175059px;}
.y29{bottom:386.220693px;}
.y39{bottom:390.272941px;}
.y70{bottom:391.397647px;}
.y10{bottom:391.889818px;}
.y77{bottom:395.670855px;}
.y55{bottom:396.076424px;}
.y91{bottom:400.125365px;}
.ya2{bottom:404.308461px;}
.y28{bottom:407.680284px;}
.y67{bottom:413.621835px;}
.y76{bottom:420.369396px;}
.y54{bottom:420.774965px;}
.y90{bottom:424.959545px;}
.y27{bottom:429.005247px;}
.ya1{bottom:431.302131px;}
.yf{bottom:434.674278px;}
.y38{bottom:438.724596px;}
.y75{bottom:445.203576px;}
.y53{bottom:445.473506px;}
.y87{bottom:449.882353px;}
.y26{bottom:450.330211px;}
.y7e{bottom:452.221741px;}
.ye{bottom:452.625340px;}
.ya0{bottom:453.705908px;}
.y8f{bottom:456.405647px;}
.y37{bottom:463.558776px;}
.y66{bottom:469.902118px;}
.yd{bottom:470.574836px;}
.y25{bottom:471.789802px;}
.y74{bottom:476.650353px;}
.y52{bottom:477.055247px;}
.y7d{bottom:477.055922px;}
.y9f{bottom:480.699578px;}
.y8e{bottom:481.104188px;}
.y4c{bottom:492.443923px;}
.y24{bottom:493.114765px;}
.y36{bottom:495.004878px;}
.y65{bottom:501.348894px;}
.y9e{bottom:503.237982px;}
.y7c{bottom:508.502024px;}
.y8d{bottom:512.685929px;}
.yc{bottom:513.359295px;}
.y23{bottom:514.439728px;}
.y35{bottom:519.703419px;}
.y4b{bottom:523.890024px;}
.y9d{bottom:530.231652px;}
.yb{bottom:531.308791px;}
.y73{bottom:532.930635px;}
.y51{bottom:533.200565px;}
.y22{bottom:535.899319px;}
.y8c{bottom:537.384471px;}
.y33{bottom:544.537600px;}
.y34{bottom:550.745976px;}
.y9c{bottom:552.770056px;}
.y4a{bottom:555.336126px;}
.y21{bottom:557.224282px;}
.y64{bottom:557.629176px;}
.y50{bottom:558.034745px;}
.y8b{bottom:562.083012px;}
.ya{bottom:562.889885px;}
.y7b{bottom:564.782306px;}
.y32{bottom:575.983702px;}
.y20{bottom:578.279451px;}
.y9b{bottom:579.763726px;}
.y49{bottom:580.170307px;}
.y63{bottom:582.327718px;}
.y4f{bottom:582.733287px;}
.y72{bottom:589.075953px;}
.y7a{bottom:589.480847px;}
.y8a{bottom:593.664753px;}
.y31{bottom:600.682243px;}
.y4{bottom:601.717647px;}
.y9a{bottom:602.167502px;}
.y48{bottom:611.616408px;}
.y62{bottom:613.909459px;}
.y1f{bottom:614.179388px;}
.y30{bottom:625.516424px;}
.y99{bottom:629.161172px;}
.y47{bottom:643.062510px;}
.y71{bottom:645.355560px;}
.y4e{bottom:645.761129px;}
.y89{bottom:649.810071px;}
.y1e{bottom:650.214965px;}
.y98{bottom:651.699576px;}
.y9{bottom:661.819554px;}
.y61{bottom:670.054102px;}
.y46{bottom:674.644251px;}
.y8{bottom:679.770616px;}
.y1{bottom:685.845647px;}
.y60{bottom:694.888282px;}
.y7{bottom:697.856318px;}
.y45{bottom:699.342792px;}
.y1b{bottom:705.190588px;}
.y88{bottom:706.090353px;}
.y6{bottom:715.807380px;}
.y1d{bottom:720.396612px;}
.y5f{bottom:726.335059px;}
.y43{bottom:730.788894px;}
.y5{bottom:733.893082px;}
.y44{bottom:737.132235px;}
.h6{height:3.374118px;}
.hb{height:17.141760px;}
.h3{height:19.515840px;}
.h5{height:21.381120px;}
.h10{height:23.618824px;}
.ha{height:24.514560px;}
.h9{height:25.236000px;}
.hf{height:25.868235px;}
.h7{height:27.648000px;}
.he{height:33.648000px;}
.h4{height:34.865882px;}
.h8{height:44.751840px;}
.h2{height:50.472000px;}
.h12{height:101.223529px;}
.hc{height:318.291765px;}
.h11{height:456.630588px;}
.h1{height:500.494118px;}
.hd{height:547.731765px;}
.h0{height:827.783529px;}
.w4{width:21.369412px;}
.w3{width:25.868235px;}
.w2{width:48.362353px;}
.w5{width:491.496471px;}
.w1{width:637.708235px;}
.w0{width:956.000000px;}
.x0{left:159.708235px;}
.x3{left:164.207059px;}
.x7{left:185.735054px;}
.xe{left:190.188889px;}
.xa{left:193.832936px;}
.xb{left:199.637094px;}
.x8{left:255.646772px;}
.xc{left:265.430588px;}
.x9{left:270.762819px;}
.xf{left:276.677647px;}
.x1{left:477.393784px;}
.x2{left:493.455177px;}
.x5{left:677.276513px;}
.x6{left:692.392560px;}
.xd{left:905.231901px;}
.x4{left:915.354254px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.859759pt;}
.ls1{letter-spacing:-0.041255pt;}
.ls38{letter-spacing:-0.034142pt;}
.ls30{letter-spacing:-0.032008pt;}
.ls36{letter-spacing:-0.027741pt;}
.ls27{letter-spacing:-0.025607pt;}
.ls1e{letter-spacing:-0.023473pt;}
.ls19{letter-spacing:-0.021339pt;}
.ls2{letter-spacing:-0.019803pt;}
.ls29{letter-spacing:-0.019205pt;}
.ls1b{letter-spacing:-0.018921pt;}
.ls2b{letter-spacing:-0.017071pt;}
.ls1c{letter-spacing:-0.017028pt;}
.ls1a{letter-spacing:-0.015136pt;}
.ls23{letter-spacing:-0.014937pt;}
.ls1d{letter-spacing:-0.013244pt;}
.ls0{letter-spacing:-0.012803pt;}
.ls3{letter-spacing:-0.011551pt;}
.ls34{letter-spacing:-0.011381pt;}
.ls21{letter-spacing:-0.011352pt;}
.ls25{letter-spacing:-0.010669pt;}
.ls1f{letter-spacing:-0.009460pt;}
.ls2a{letter-spacing:-0.008536pt;}
.ls3e{letter-spacing:-0.007568pt;}
.ls2d{letter-spacing:-0.006402pt;}
.ls39{letter-spacing:-0.005690pt;}
.ls46{letter-spacing:-0.005676pt;}
.ls17{letter-spacing:-0.004268pt;}
.ls44{letter-spacing:-0.003784pt;}
.ls24{letter-spacing:-0.002134pt;}
.ls3d{letter-spacing:-0.001892pt;}
.ls15{letter-spacing:0.000000pt;}
.ls3c{letter-spacing:0.001892pt;}
.ls16{letter-spacing:0.002134pt;}
.ls3a{letter-spacing:0.003784pt;}
.ls2f{letter-spacing:0.004268pt;}
.ls35{letter-spacing:0.005690pt;}
.ls20{letter-spacing:0.007568pt;}
.ls2e{letter-spacing:0.008536pt;}
.ls40{letter-spacing:0.009460pt;}
.ls14{letter-spacing:0.013202pt;}
.ls32{letter-spacing:0.014226pt;}
.ls10{letter-spacing:0.014852pt;}
.ls13{letter-spacing:0.016502pt;}
.ls3b{letter-spacing:0.017028pt;}
.lsc{letter-spacing:0.018152pt;}
.ls3f{letter-spacing:0.018921pt;}
.ls6{letter-spacing:0.019803pt;}
.ls33{letter-spacing:0.019916pt;}
.ls26{letter-spacing:0.021168pt;}
.ls43{letter-spacing:0.022705pt;}
.ls8{letter-spacing:0.023103pt;}
.ls31{letter-spacing:0.025607pt;}
.lse{letter-spacing:0.028054pt;}
.ls11{letter-spacing:0.029704pt;}
.ls4{letter-spacing:0.031354pt;}
.ls5{letter-spacing:0.033004pt;}
.ls22{letter-spacing:0.034057pt;}
.lsf{letter-spacing:0.034654pt;}
.ls42{letter-spacing:0.035949pt;}
.lsd{letter-spacing:0.036305pt;}
.ls18{letter-spacing:0.037841pt;}
.ls9{letter-spacing:0.037955pt;}
.ls7{letter-spacing:0.039605pt;}
.lsa{letter-spacing:0.041255pt;}
.ls41{letter-spacing:0.041625pt;}
.ls2c{letter-spacing:0.042678pt;}
.ls28{letter-spacing:0.045409pt;}
.lsb{letter-spacing:0.046206pt;}
.ls37{letter-spacing:0.049193pt;}
.ls45{letter-spacing:0.051085pt;}
.ws0{word-spacing:-2.517992pt;}
.ws46{word-spacing:-2.289381pt;}
.ws2c{word-spacing:-2.285597pt;}
.ws33{word-spacing:-2.190994pt;}
.ws3e{word-spacing:-1.749791pt;}
.ws34{word-spacing:-1.744100pt;}
.ws42{word-spacing:-1.741255pt;}
.ws37{word-spacing:-1.735565pt;}
.ws48{word-spacing:-1.692887pt;}
.ws49{word-spacing:-1.681506pt;}
.ws3f{word-spacing:-1.675816pt;}
.ws3a{word-spacing:-1.655900pt;}
.ws3d{word-spacing:-1.618912pt;}
.ws47{word-spacing:-1.593305pt;}
.ws45{word-spacing:-1.581925pt;}
.ws35{word-spacing:-1.530000pt;}
.ws36{word-spacing:-1.527866pt;}
.ws3b{word-spacing:-1.525732pt;}
.ws3c{word-spacing:-1.519331pt;}
.ws5b{word-spacing:-1.496612pt;}
.ws5a{word-spacing:-1.477691pt;}
.ws40{word-spacing:-1.391297pt;}
.ws55{word-spacing:-1.384981pt;}
.ws56{word-spacing:-1.379305pt;}
.ws41{word-spacing:-1.378494pt;}
.ws59{word-spacing:-1.347140pt;}
.ws43{word-spacing:-1.248326pt;}
.ws44{word-spacing:-1.239791pt;}
.ws2b{word-spacing:-1.237657pt;}
.ws2a{word-spacing:-1.233389pt;}
.ws52{word-spacing:-1.203344pt;}
.ws54{word-spacing:-1.199560pt;}
.ws51{word-spacing:-1.190100pt;}
.ws11{word-spacing:-1.183200pt;}
.ws10{word-spacing:-1.171649pt;}
.ws38{word-spacing:-1.120293pt;}
.ws26{word-spacing:-1.113891pt;}
.ws32{word-spacing:-1.111757pt;}
.ws60{word-spacing:-1.110633pt;}
.ws30{word-spacing:-1.109623pt;}
.ws2f{word-spacing:-1.107490pt;}
.ws27{word-spacing:-1.105356pt;}
.ws2e{word-spacing:-1.103222pt;}
.ws24{word-spacing:-1.101088pt;}
.ws31{word-spacing:-1.098954pt;}
.ws2d{word-spacing:-1.096820pt;}
.ws28{word-spacing:-1.094686pt;}
.ws25{word-spacing:-1.092552pt;}
.ws29{word-spacing:-1.090418pt;}
.ws39{word-spacing:-1.084017pt;}
.ws50{word-spacing:-1.078469pt;}
.ws4b{word-spacing:-1.076577pt;}
.ws58{word-spacing:-1.069008pt;}
.ws4f{word-spacing:-1.059548pt;}
.ws5f{word-spacing:-0.959269pt;}
.ws5c{word-spacing:-0.940349pt;}
.ws53{word-spacing:-0.927105pt;}
.ws5e{word-spacing:-0.925213pt;}
.ws4a{word-spacing:-0.921428pt;}
.ws4c{word-spacing:-0.919536pt;}
.ws4d{word-spacing:-0.915752pt;}
.ws5d{word-spacing:-0.913860pt;}
.ws61{word-spacing:-0.911968pt;}
.ws4e{word-spacing:-0.910076pt;}
.ws57{word-spacing:-0.908184pt;}
.wsb{word-spacing:-0.905965pt;}
.wsa{word-spacing:-0.901014pt;}
.ws6{word-spacing:-0.899364pt;}
.ws7{word-spacing:-0.897714pt;}
.wsc{word-spacing:-0.896064pt;}
.ws9{word-spacing:-0.894413pt;}
.ws8{word-spacing:-0.892763pt;}
.ws4{word-spacing:-0.891113pt;}
.wsf{word-spacing:-0.889463pt;}
.wsd{word-spacing:-0.887813pt;}
.ws2{word-spacing:-0.881212pt;}
.ws5{word-spacing:-0.879562pt;}
.ws12{word-spacing:-0.876261pt;}
.wse{word-spacing:-0.874611pt;}
.ws13{word-spacing:-0.872961pt;}
.ws3{word-spacing:-0.848208pt;}
.ws14{word-spacing:-0.072552pt;}
.ws20{word-spacing:-0.071898pt;}
.ws21{word-spacing:-0.054869pt;}
.ws22{word-spacing:-0.052977pt;}
.ws1d{word-spacing:-0.051085pt;}
.ws19{word-spacing:-0.049193pt;}
.ws1f{word-spacing:-0.047301pt;}
.ws1b{word-spacing:-0.045409pt;}
.ws23{word-spacing:-0.042678pt;}
.ws16{word-spacing:-0.036276pt;}
.ws18{word-spacing:-0.034142pt;}
.ws1{word-spacing:0.000000pt;}
.ws15{word-spacing:0.025607pt;}
.ws1e{word-spacing:0.088926pt;}
.ws1c{word-spacing:0.094603pt;}
.ws1a{word-spacing:0.098387pt;}
.ws17{word-spacing:0.108828pt;}
._3{margin-left:-655.388410pt;}
._1{margin-left:-0.613878pt;}
._0{width:0.660084pt;}
._2{width:1.346571pt;}
._5{width:2.319540pt;}
._6{width:3.010252pt;}
._4{width:3.698033pt;}
._8{width:4.508912pt;}
._7{width:5.270669pt;}
._b{width:11.921339pt;}
._a{width:16.228243pt;}
._10{width:17.427674pt;}
._9{width:27.692047pt;}
._d{width:33.999289pt;}
._e{width:35.422594pt;}
._c{width:38.275607pt;}
._f{width:63.801213pt;}
.fs5{font-size:13.230126pt;}
.fs1{font-size:16.502092pt;}
.fs4{font-size:18.920502pt;}
.fs2{font-size:21.338912pt;}
.fs6{font-size:28.451883pt;}
.fs3{font-size:37.841004pt;}
.fs0{font-size:42.677824pt;}
.y1c{bottom:28.773333pt;}
.y3{bottom:73.573653pt;}
.y42{bottom:75.413733pt;}
.y1a{bottom:81.648565pt;}
.y5d{bottom:82.773733pt;}
.y86{bottom:86.773733pt;}
.y2{bottom:86.853333pt;}
.y41{bottom:90.053733pt;}
.y19{bottom:92.289013pt;}
.y4d{bottom:95.333333pt;}
.y5c{bottom:97.413733pt;}
.y85{bottom:101.413733pt;}
.y0{bottom:102.000000pt;}
.yab{bottom:106.292157pt;}
.y40{bottom:108.773733pt;}
.y6f{bottom:111.813333pt;}
.y5b{bottom:116.053333pt;}
.y18{bottom:117.649397pt;}
.yaa{bottom:119.651741pt;}
.y84{bottom:120.053333pt;}
.y3f{bottom:123.413733pt;}
.y17{bottom:128.289845pt;}
.y6e{bottom:130.533333pt;}
.y5a{bottom:130.773733pt;}
.y83{bottom:134.773733pt;}
.y2f{bottom:135.413333pt;}
.ya9{bottom:135.652173pt;}
.y97{bottom:137.173733pt;}
.y16{bottom:138.929365pt;}
.y3e{bottom:142.053333pt;}
.ya8{bottom:148.931957pt;}
.y6d{bottom:149.172933pt;}
.y79{bottom:149.333333pt;}
.y59{bottom:149.413333pt;}
.y15{bottom:149.649621pt;}
.y96{bottom:151.813733pt;}
.y82{bottom:153.413333pt;}
.y2e{bottom:156.932893pt;}
.y14{bottom:160.290069pt;}
.y3d{bottom:160.773333pt;}
.ya7{bottom:162.291541pt;}
.y58{bottom:164.053333pt;}
.y6c{bottom:167.812533pt;}
.y81{bottom:168.053333pt;}
.y2d{bottom:169.653013pt;}
.y95{bottom:170.533733pt;}
.y3c{bottom:175.413333pt;}
.ya6{bottom:178.291973pt;}
.y2c{bottom:182.293333pt;}
.y6b{bottom:182.532933pt;}
.y57{bottom:182.773333pt;}
.y94{bottom:185.173733pt;}
.y13{bottom:185.650453pt;}
.y80{bottom:186.773333pt;}
.y3b{bottom:194.052933pt;}
.ya5{bottom:194.292405pt;}
.y2b{bottom:194.773333pt;}
.y12{bottom:196.290901pt;}
.y6a{bottom:197.172933pt;}
.y7f{bottom:201.413333pt;}
.y93{bottom:203.893733pt;}
.y5e{bottom:207.333333pt;}
.ya4{bottom:210.292837pt;}
.y69{bottom:211.893333pt;}
.y3a{bottom:212.772933pt;}
.y56{bottom:216.053333pt;}
.y2a{bottom:216.291053pt;}
.y92{bottom:218.533733pt;}
.y78{bottom:219.892933pt;}
.y11{bottom:221.651285pt;}
.ya3{bottom:223.652421pt;}
.y68{bottom:226.533333pt;}
.y29{bottom:228.931373pt;}
.y39{bottom:231.333333pt;}
.y70{bottom:232.000000pt;}
.y10{bottom:232.291733pt;}
.y77{bottom:234.532933pt;}
.y55{bottom:234.773333pt;}
.y91{bottom:237.173333pt;}
.ya2{bottom:239.652853pt;}
.y28{bottom:241.651493pt;}
.y67{bottom:245.173333pt;}
.y76{bottom:249.172933pt;}
.y54{bottom:249.413333pt;}
.y90{bottom:251.893733pt;}
.y27{bottom:254.291813pt;}
.ya1{bottom:255.653285pt;}
.yf{bottom:257.652117pt;}
.y38{bottom:260.052933pt;}
.y75{bottom:263.893333pt;}
.y53{bottom:264.053333pt;}
.y87{bottom:266.666667pt;}
.y26{bottom:266.932133pt;}
.y7e{bottom:268.053333pt;}
.ye{bottom:268.292565pt;}
.ya0{bottom:268.933069pt;}
.y8f{bottom:270.533333pt;}
.y37{bottom:274.773333pt;}
.y66{bottom:278.533333pt;}
.yd{bottom:278.932085pt;}
.y25{bottom:279.652253pt;}
.y74{bottom:282.533333pt;}
.y52{bottom:282.773333pt;}
.y7d{bottom:282.773733pt;}
.y9f{bottom:284.933501pt;}
.y8e{bottom:285.173333pt;}
.y4c{bottom:291.894933pt;}
.y24{bottom:292.292573pt;}
.y36{bottom:293.412933pt;}
.y65{bottom:297.173333pt;}
.y9e{bottom:298.293085pt;}
.y7c{bottom:301.413333pt;}
.y8d{bottom:303.893333pt;}
.yc{bottom:304.292469pt;}
.y23{bottom:304.932893pt;}
.y35{bottom:308.052933pt;}
.y4b{bottom:310.534533pt;}
.y9d{bottom:314.293517pt;}
.yb{bottom:314.931989pt;}
.y73{bottom:315.893333pt;}
.y51{bottom:316.053333pt;}
.y22{bottom:317.653013pt;}
.y8c{bottom:318.533333pt;}
.y33{bottom:322.773333pt;}
.y34{bottom:326.453333pt;}
.y9c{bottom:327.653101pt;}
.y4a{bottom:329.174133pt;}
.y21{bottom:330.293333pt;}
.y64{bottom:330.533333pt;}
.y50{bottom:330.773733pt;}
.y8b{bottom:333.173333pt;}
.ya{bottom:333.651605pt;}
.y7b{bottom:334.773333pt;}
.y32{bottom:341.412933pt;}
.y20{bottom:342.773733pt;}
.y9b{bottom:343.653533pt;}
.y49{bottom:343.894533pt;}
.y63{bottom:345.173333pt;}
.y4f{bottom:345.413733pt;}
.y72{bottom:349.173333pt;}
.y7a{bottom:349.413333pt;}
.y8a{bottom:351.893333pt;}
.y31{bottom:356.052933pt;}
.y4{bottom:356.666667pt;}
.y9a{bottom:356.933317pt;}
.y48{bottom:362.534133pt;}
.y62{bottom:363.893333pt;}
.y1f{bottom:364.053333pt;}
.y30{bottom:370.773333pt;}
.y99{bottom:372.933749pt;}
.y47{bottom:381.173733pt;}
.y71{bottom:382.532933pt;}
.y4e{bottom:382.773333pt;}
.y89{bottom:385.173333pt;}
.y1e{bottom:385.413333pt;}
.y98{bottom:386.293333pt;}
.y9{bottom:392.291925pt;}
.y61{bottom:397.172933pt;}
.y46{bottom:399.893733pt;}
.y8{bottom:402.932373pt;}
.y1{bottom:406.533333pt;}
.y60{bottom:411.893333pt;}
.y7{bottom:413.652629pt;}
.y45{bottom:414.533733pt;}
.y1b{bottom:418.000000pt;}
.y88{bottom:418.533333pt;}
.y6{bottom:424.293077pt;}
.y1d{bottom:427.013333pt;}
.y5f{bottom:430.533333pt;}
.y43{bottom:433.173333pt;}
.y5{bottom:435.013333pt;}
.y44{bottom:436.933333pt;}
.h6{height:2.000000pt;}
.hb{height:10.160736pt;}
.h3{height:11.567967pt;}
.h5{height:12.673607pt;}
.h10{height:14.000000pt;}
.ha{height:14.530946pt;}
.h9{height:14.958577pt;}
.hf{height:15.333333pt;}
.h7{height:16.388285pt;}
.he{height:19.944770pt;}
.h4{height:20.666667pt;}
.h8{height:26.526544pt;}
.h2{height:29.917155pt;}
.h12{height:60.000000pt;}
.hc{height:188.666667pt;}
.h11{height:270.666667pt;}
.h1{height:296.666667pt;}
.hd{height:324.666667pt;}
.h0{height:490.666667pt;}
.w4{width:12.666667pt;}
.w3{width:15.333333pt;}
.w2{width:28.666667pt;}
.w5{width:291.333333pt;}
.w1{width:378.000000pt;}
.w0{width:566.666667pt;}
.x0{left:94.666667pt;}
.x3{left:97.333333pt;}
.x7{left:110.094000pt;}
.xe{left:112.734000pt;}
.xa{left:114.894000pt;}
.xb{left:118.334400pt;}
.x8{left:151.534000pt;}
.xc{left:157.333333pt;}
.x9{left:160.494000pt;}
.xf{left:164.000000pt;}
.x1{left:282.974000pt;}
.x2{left:292.494352pt;}
.x5{left:401.454000pt;}
.x6{left:410.414000pt;}
.xd{left:536.574000pt;}
.x4{left:542.574000pt;}
}
